#Versions of services from Bundle. Don't update this file manually.
#Wed Feb 20 01:11:04 EST 2019
bundle.product.name=YouTrack
previously-started-product-version=2018.4.49352
service.hub.previously-started-version=2018.4.11113
service.youtrack.previously-started-version=2018.4.49352
